Subject: Re: bug#35542: Installer does not display full backtrace on error

From: Danny Milosavljevic <[email-masked]>
Date: Fri, 3 May 2019 11:40:19 +0200

On Fri, 3 May 2019 10:59:27 +0200
"pelzflorian (Florian Pelz)" <[email-masked]> wrote:

> When the Newt installer displays a backtrace, it is possible to scroll
> up and down, but not left and right.  This cuts off important error
> messages.

IMO the better solution would be to wrap the text--and not to add another
scrollbar.

It might help to change gnu/installer/newt/page.scm's run-file-textbox-page
so that it uses make-reflowed-textbox instead of make-textbox in file-textbox.

(I have no idea how to test that, though)